@charset "UTF-8";

/*clearfix設定*/

.clearfix:after {content: "";
	display: block;
	clear: both;
}



/*全体のフォント設定*/

body {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif !important;
}

#header{
	margin:0;
	font-family:'Arimo','sans-serif';
	font-weight: normal;
}


.main_ttl h1{
	font-family: 'Oswald','sans-serif';
}



#contents h2{
	margin:0;
	font-family:'Arimo','sans-serif';
}


#contents_01 .more{
	font-family:'Arimo','sans-serif';
}

/*#CONTENTS_03,05*/
h3{
	font-family:'Arimo','sans-serif';
}

/* コンタクトフォームページへ */
.contact_link_form {
	font-family: 'Oswald','sans-serif';
}

.contact_link_click {
	font-family: 'Oswald','sans-serif';
}

#contents_05 li{
	font-family: 'Oswald','sans-serif';
}

#page_top{
	font-family: 'Oswald','sans-serif';
}

#footer .sharethison{
	font-family: 'Oswald','sans-serif';
}

#footer .copyright{
	font-family:'Arimo','sans-serif';
}




/*● ヘッダー ●*/

#header {
	background:#000;
	color:#fff;
	width:100%;
	position:fixed;
	top:0;
	z-index:10;
}

/* ロゴ */

#header .header_logo a{
	text-decoration:none;
}


/* ロゴ回転 */

#header .header_logo img:hover{
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

#header .header_logo img{
	-webkit-transition: 0.6s;
	-webkit-transform-style: flat;
	-moz-transition: 0.6s;
	-moz-transform-style: flat;
	transition: 0.6s;
	transform-style: flat;

	-webkit-backface-visibility: visible;
	-moz-backface-visibility: visible;
	backface-visibility: visible;

}


#header .line_undr_logo{
	background-color: #333;
	height:5px;
}




/*● ナビゲーション ●*/

#header ul li{
	text-align:center;
	width: 100%;
}

#header ul li a{
	background-color:#000;
	color:#fff;
	text-decoration:none;
}


#header ul li .line{
	height: 5px;
}




/*● メインビジュアル ●*/


#main {
	width:100%;
	background-color:#000;
}


/*メインビジュアル内 タイトル*/

#main h1{
	color:#fff;
}



/*● コンテンツ共通部分 ●*/

#contents {
	width:100%;
}

#contents h2{
	width:100%;
	text-align:center;
	cursor: default;
}


/*● CONTENTS_01 ライブ情報 ●*/


/*ライブ情報 タイトル*/


#contents_01 h2{
	width:100%;
	margin:0 auto;
	color:#000;
	background-color:#fff;
	text-align:center;
}


/*各セルの
	ストライプ背景色*/

#contents_01 .color_a{
	background-color:#e9e9e9;
}
#contents_01 .color_b{
	background-color:#fff;
}


/*各セルの横幅*/


/*ライブ会場の詳細リンクボタン*/


#contents_01 li a{
	/*IE*/
	display: inline-block;
	/*Mozira*/
	_display: inline;

	text-decoration:none;
	text-align:center;
	color:#fff;
	background-color:#333;
}


/*OPENとSTARTの囲い枠線*/

#contents_01 li span{
	/*IE*/
	display: inline-block;
	/*Mozira*/
	_display: inline;

	border:1px solid #000;
	text-align:center;
}



#contents_01 #more{
	width:100%;
	height:100%;
	background-color:#fff;
	text-align:center;
}

#contents_01 .more{
	width:100%;
	height:100%;
	margin:0 auto;
}

#contents_01 .more p{
	margin:0 auto;
	font-weight:bolder;
	color:#000;
	cursor:pointer;
	overflow:hidden;
}

#contents_01 .arrow{
	display:inline-block;
	text-align:center;
	background:url(../photo/arrow_000.png) no-repeat center top;

	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}



/* hover時 */

#more:hover .more p{
	color:#099;
}

#more:hover .arrow{
	background: url(../photo/arrow_099.png) no-repeat center top;

	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}



/*●CONTENTS_02 プロフィール●*/


#contents_02{
	width:100%;
}

#contents_02 h2{
	background-color:rgba(10,10,10,0.7);
	color:#fff;
}


#contents_02 .profile{
	/*フォントカラー、文字揃え*/
	color:#fff;
}

/*プロフ文 全体の調整*/

#contents_02 .profile{
	text-align:center;
}



/*● CONTENTS_03 MUSIC ● */



#contents_03{
	background:#000;
}

#contents_03 h2{
	background:#000;
	color:#fff;
}


#contents_03 .youtube {
	/*color:#cd201f;*/
	color:#fff;
	border-bottom: 5px solid #333;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


#contents_03 .soundcloud {
	/*color:#ff6600;*/
	color:#fff;
	border-bottom: 5px solid #333;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


/*#contents_03 p{
	background:#000;
	color:#fff;
	margin:0;
}*/



#contents_03 .music_clip {
	overflow:hidden;
	position:relative;
}


#contents_03 .music_clip iframe{
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;

	border:0 !important;
}




/*●CONTENTS_04 PHOTO●*/


#contents_04{
	width:100%;
	background:#000;
}


#contents_04 h2{
	background:#000;
	color:#fff;
}


/* ふきだし */

#contents_04 .balloon{
	text-align:center;
}

#contents_04 .click{
	margin:0 auto;
	position: relative;
	display: inline-block;
	color: #ccc;
	background: #000;
	text-align: center;
	z-index: 0;
}

.click:before {
	content: "";
	position: absolute;
	bottom: -8px; left: 50%;
	margin-left: -9px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 9px 9px 0 9px;
	border-color: #000 transparent transparent transparent;
	z-index: 0;
}

.click:after {
	content: "";
	position: absolute;
	bottom: -12px; left: 50%;
	margin-left: -10px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #ccc transparent transparent transparent;
	z-index: -1;
}

/* ふきだしおわり */


#contents_04 .photo{
	width:100%;
	height:100%;
}


#contents_04 .photo p img{
	cursor: pointer;
	border:1px solid #000;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}



/*●CONTENTS_05 コンタクト●*/


#contents_05{
	text-align:center;
}

#contents_05 h2{
	color:#fff;
	background-color:none;
}


/* CONTACT説明文 */

#contents_05 p {
	color:#fff;
}

#contents_05 .balloon02_word{
	margin:0 auto;
	position: relative;
	display: inline-block;
	color: #fff;
	background: #rgba(10,10,10,0.7);
	border: 3px solid #fff;
	z-index: 0;
}

.balloon02_word:before {
	content: "";
	position: absolute;
	bottom: -8px; left: 50%;
	margin-left: -9px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 9px 9px 0 9px;
	border-color: rgba(10,10,10,0.7) transparent transparent transparent;
	z-index: 0;
}

.balloon02_word:after {
	content: "";
	position: absolute;
	bottom: -12px; left: 50%;
	margin-left: -10px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #fff transparent transparent transparent;
	z-index: -1;
}


/* CONTACTフォーム iframe */

#contents_05 iframe{
	background-color:#000;
	border:3px solid #333;
}


/* SNSタイトル */

#contents_05 h3{
	color:#fff;
	text-align:center;
}

/* SNS囲い枠 */

#contents_05 .snsbox{
	border:3px solid #333;
	color:#fff;
}

#contents_05 ul{
	overflow:hidden;
}


/*●PAGE TOP●*/

#page_top {
	position: fixed;
}


#page_top a {
	display:block;
	color:#fff;
	text-decoration:none;
	text-align:center;
}


#page_top span{
	display:block;
}





/*●フッター●*/

#footer {
	background:#000;
	border-top:5px solid #333;
	bottom:0;
}

#footer a{
	text-decoration: none;
}

.sharethison{
	color:#999;
}

.copyright{
	color:#fff;
	background:#000;
}


.fb_share a,.tw_share a{
	display: inline-block;
}


